/*
 Theme Name:   FamousTube Child
 Theme URI:    https://www.wp-script.com/adult-wordpress-themes/famoustube/
 Description:  Child theme for FamousTube with WPS Dating integration
 Author:       Your Name
 Template:     famoustube
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Text Domain:  famoustube-child
*/

/* Dating plugin overrides */
.wps-dating-wrap {
  width: 100%;
}

.wps-dating-menu-item {
  margin-left: 1rem;
}

.wps-dating-menu-item:first-of-type {
  margin-left: 1.25rem;
}

.wps-dating-menu-item a {
  font-weight: 600;
  padding: 0 0.5rem;
}
